### Property

# GSSDP Client:uda-version

since: 1.2.0

#### Declaration

    property uda-version: GSSDP.UDAVersion [ read, write, construct-only ]

#### Description [src]

The UPnP version the client adheres to.

Type:`GSSDPUDAVersion`

Available since: 1.2.0

Default value | GSSDP_UDA_VERSION_1_0
Getter method | `gssdp_client_get_uda_version()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes